/*
 * Theme Name:  The Pop Insider Blog
 * Description: Custom theme for the Pop Insider Blog
 * Author:      Studio Bold, LLC
 * Version:     1.0.1
 * Template:    Extra
 */

@import url("//hello.myfonts.net/count/364ddb");


@font-face {font-family: 'UniNeueHeavy';src: url('webfonts/364DDB_0_0.eot');src: url('webfonts/364DDB_0_0.eot?#iefix') format('embedded-opentype'),url('webfonts/364DDB_0_0.woff2') format('woff2'),url('webfonts/364DDB_0_0.woff') format('woff'),url('webfonts/364DDB_0_0.ttf') format('truetype'),url('webfonts/364DDB_0_0.svg#wf') format('svg');}

.sponsored_flag h6 {
  color: #ccc;
  font-family: 'Lato', sans-serif;
  font-size: .5em;
  font-weight: 300;
  margin-bottom: 30px;
}

.sponsored_flag h6 {
	font-weight: 300;
    font-size: .9rem;
    color: #adadad;
    margin-top: -.25rem;
}

.product-info {
    overflow: hidden;
}

.related-posts {
    clear: both;
    margin-top: 50px;
}

.related-posts .col-lg-3 {
    padding: 0 15px;
}
.rel-posts p {
    line-height: 1.2em;
}
.rel-posts a,
.rel-posts a:visited {
    color: #000;
}
.rel-posts a:hover {
    color: #00dbc5;
}
.rel-posts img {
    width: 100%;
    margin-bottom: 10px;
    box-shadow: 0px 2px 3px #ccc;
}

.related-flex {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -15px 0;
}
@media screen and (max-width: 992px) {
    .rel-posts {
        margin-bottom: 30px;
    }
}
@media screen and (min-width: 768px) {
    .related-flex .flex-item {
        flex: 0 0 50%;
        max-width: 50%;
    }
}

@media screen and (min-width: 992px) {
    .related-flex .flex-item {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.gift-guide-block {
    padding-right: 15px;
    padding-left: 15px;
}

@media screen and (min-width: 768px) {
    .gift-guide-block {
        flex: 0 0 25%;
        max-width: 25%;
    }
}

.gift-guide-block img {
    box-shadow: none;
    transition: all .3s ease;
}

.gift-guide-block:hover img {
    box-shadow: 0 0 10px 3px rgba(0, 0, 0, 0.3);
    transition: all .3s ease;
}

.flex-cats {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.flex-kitty {
    text-align: center;
    width: 100%;
}

@media screen and (min-width: 768px) {
    .flex-kitty {
        width: 24%;
    }
}

.home .adsanity-970x250 .adsanity-inner a,
.category .adsanity-970x250 .adsanity-inner a,
.tax-giftguide .adsanity-970x250 .adsanity-inner a,
.single .adsanity-970x250 .adsanity-inner a {
    display: block;
    margin: 0 auto;
    width: 970px;
    max-width: 100%;
}
.tax-giftguide .adsanity-aligncenter {
    margin-bottom: 0;
}
.aligncenter.adsanity- {
    margin-bottom: 20px;
}
.home .adsanity-rotating-ads,
.tax-giftguide .adsanity-rotating-ads {
    display: block;
    margin-bottom: 20px;
    min-height: 90px;
    width:  100%;
}
@media screen and (min-width: 380px) {
    .flash-prevention .et_pb_column {
        display: block;
        height: 200px;
    }

    #homepage-above-news-ads {
        display: block;
        height: 100px;
    }
}

@media screen and (min-width: 480px) {
    .flash-prevention .et_pb_column {
        display: block;
        height: 240px;
    }

    #homepage-above-news-ads {
        display: block;
        height: 140px;
    }
}

@media screen and (min-width: 768px) {
    .flash-prevention .et_pb_column {
        display: block;
        height: 310px;
    }

    #homepage-above-news-ads {
        display: block;
        height: 210px;
    }
}

@media screen and (min-width: 1024px) {
    .home .flash-prevention .et_pb_column {
        display: block;
        height: 360px;
    }

    #homepage-above-news-ads {
        display: block;
        height: 260px;
    }
}

.wp-block-image figcaption {
    margin-top: 0;
    font-size:  14px;
    text-align: center;
}
